Subject: Riigikantseleist saabunud kiri
From: <[email-masked]>
To: "Info - RAM" <[email-masked]>, "Info - RTK" <[email-masked]>
Date: Thu, 9 Oct 2025 09:51:48 +0300

Riigikantselei dokumendihaldussüsteemist on Teile saadetud kiri
nr 25-01811
Reg kp 08.10.2025 17:34:41.
Pealkiri: Kooskõlastamine "Toetuse andmise tingimused avaliku teenistuse 
tippjuhtide innovatsioonivõimekuse tõstmiseks läbi juhtimiskvaliteedi 
arendamise“ muutmine

Probleemide tekkimisel palume pöörduda telefonil 693 5555 või e-posti teel: 
[email-masked]

Riigikantselei